cvb.authors: ''
cvb.fail: authors br not found
cvb.id: Vol-34/paper-3
cvb.pages: null
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: angele_et_al.pdf
cvb.position: null
cvb.title: "The Times They Are A-Changin' \xAD The Corporate History Analyzer"
cvb.type: null
cvb.vol_number: '34'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/15/6896
  gnd_id: null
  label: "J\xFCrgen Angele"
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/91/6041
  gnd_id: null
  label: Hans-Peter Schnurr
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/s/RudiStuder
  gnd_id: '174090315'
  label: Rudi Studer
  orcid_id: null
  wikidata_id: Q92692
- dblp_author_id: https://dblp.org/pid/s/SteffenStaab
  gnd_id: '1164395882'
  label: Steffen Staab
  orcid_id: 0000-0002-0780-4154
  wikidata_id: Q1764755
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/pakm/2000
dblp.dblp_publication_id: https://dblp.org/rec/conf/pakm/AngeleSSS00
dblp.pdf_id: Vol-34/angele_et_al
dblp.title: The Times They Are A-Changin' - The Corporate History Analyzer .
dblp.volume_number: 34
spt.description: null
spt.html_url: /Vol-34/paper-3.html
spt.id: Vol-34/paper-3
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-34/angele_et_al.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: "The Times They Are A-Changin' \xAD The Corporate History Analyzer"
spt.volume:
  acronym: PAKM2000
  date: '2000-11-13'
  dblp: conf/pakm/2000
  description: Workshop Proceedings PAKM 2000
  k10plus: null
  number: 34
  title: null
  url: http://ceur-ws.org/Vol-34/
  urn: urn:nbn:de:0074-34-9
  wikidataid: Q113511457
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.1.1
